<mod>
  <param type="name">Grid 1.3 ACAT MOD</param>
  <param type="version">1.3.03</param>
  <param type="author">Shadow,Purple44,Installer by Ryder25</param>
  <param type="date">May 21 2010</param>
  <param type="description">AnyCar AnyTrack mod for singleplayer or private online hosting.
Lastest Updates:Added boss mustang skin by Heddly</param>
  <param type="button">Install</param>
</mod>